Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512262 - Review Request: ternimal - Simulate a lifeform in the terminal
Summary: Review Request: ternimal - Simulate a lifeform in the terminal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-12 09:13 UTC by Igor Gnatenko
Modified: 2017-11-28 22:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 22:45:52 UTC
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Igor Gnatenko 2017-11-12 09:13:07 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/ternimal.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/ternimal-0.1.0-1.fc28.src.rpm
Description: Simulate a lifeform in the terminal.
Fedora Account System Username: ignatenkobrain

Comment 1 Neal Gompa 2017-11-12 13:26:30 UTC
Taking this review.

Comment 2 Neal Gompa 2017-11-12 15:26:56 UTC
Review notes:

- Package conforms to Fedora packaging guidelines
- License is accurate and license file is correctly installed
- No notable rpmlint errors from fedora-review.

PACKAGE APPROVED.

Comment 3 Gwyn Ciesla 2017-11-13 14:06:13 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ternimal

Comment 4 Fedora Update System 2017-11-13 14:48:03 UTC
ternimal-0.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-37ba1a7ca4

Comment 5 Fedora Update System 2017-11-14 09:24:49 UTC
ternimal-0.1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Andy Grover 2017-11-28 22:39:09 UTC
Something's wrong, there isn't a 'ternimal' component in bugzilla under Fedora.

Comment 7 Igor Gnatenko 2017-11-28 22:45:52 UTC
(In reply to Andy Grover from comment #6)
> Something's wrong, there isn't a 'ternimal' component in bugzilla under
> Fedora.

But the package is there. Opened https://pagure.io/fedora-infrastructure/issue/6533 to get bz component.


Note You need to log in before you can comment on or make changes to this bug.